AUSEARCH_CLEAR(3)

NAME
ausearch_clear - clear search parameters

SYNOPSIS
#include <auparse.h>

void ausearch_clear(auparse_state_t *au);"

DESCRIPTION
ausearch_clear clears any search parameters stored in the parser instance and frees memory associated with it.

RETURN VALUE
None.

SEE ALSO
ausearch_add_item(3), ausearch_add_regex(3).

AUTHOR
Steve Grubb